Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22429)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22432)
@@ -519,5 +519,5 @@
 msgstr "郵便番号1"
 
-msgid "c_Postal code 2_01"
+msgid "c_Postal code 2_02"
 msgstr "郵便番号2"
 
@@ -618,95 +618,95 @@
 msgstr "所持ポイント"
 
-msgid "c_Birthday points_01"
+msgid "PARAM_LABEL_BIRTH_POINT"
 msgstr "お誕生日ポイント"
 
-msgid "c_Final number of points registered_01"
+msgid "PARAM_LABEL_TOTAL_POINT"
 msgstr "最終保持ポイント"
 
-msgid "c_Current points_01"
+msgid "PARAM_LABEL_NOW_POINT"
 msgstr "現在のポイント"
 
-msgid "c_Go back_01"
+msgid "PARAM_LABEL_RETURN"
 msgstr "戻る"
 
-msgid "c_Birthday (start year)_01"
+msgid "PARAM_LABEL_BD_START_YEAR"
 msgstr "誕生日(開始年)"
 
-msgid "c_Birthday (start month)_01"
+msgid "PARAM_LABEL_BD_START_MONTH"
 msgstr "誕生日(開始月)"
 
-msgid "c_Birthday (start date)_01"
+msgid "PARAM_LABEL_BD_START_DAY"
 msgstr "誕生日(開始日)"
 
-msgid "c_Birthday (end year)_01"
+msgid "PARAM_LABEL_BD_END_YEAR"
 msgstr "誕生日(終了年)"
 
-msgid "c_Birthday (end month)_01"
+msgid "PARAM_LABEL_BD_END_MONTH"
 msgstr "誕生日(終了月)"
 
-msgid "c_Birthday (end date)_01"
+msgid "PARAM_LABEL_BD_END_DAY"
 msgstr "誕生日(終了日)"
 
-msgid "c_Birth month_01"
+msgid "PARAM_LABEL_BIRTH_MONTH"
 msgstr "誕生月"
 
-msgid "c_Purchase amount (start)_01"
+msgid "PARAM_LABEL_BUY_TOTAL_FROM"
 msgstr "購入金額(開始)"
 
-msgid "c_Purchase amount (end)_01"
+msgid "PARAM_LABEL_BUY_TOTAL_TO"
 msgstr "購入金額(終了)"
 
-msgid "c_Purchase frequency (start)_01"
+msgid "PARAM_LABEL_BUY_TIMES_FROM"
 msgstr "購入回数(開始)"
 
-msgid "c_Purchase frequency (end)_01"
+msgid "PARAM_LABEL_BUY_TIMES_TO"
 msgstr "購入回数(終了)"
 
-msgid "c_Registration/update date (start year)_01"
+msgid "PARAM_LABEL_UPDATE_START_YEAR"
 msgstr "登録・更新日(開始年)"
 
-msgid "c_Registration/update date (start month)_01"
+msgid "PARAM_LABEL_UPDATE_START_MONTH"
 msgstr "登録・更新日(開始月)"
 
-msgid "c_Registration/update date (start date)_01"
+msgid "PARAM_LABEL_UPDATE_START_DAY"
 msgstr "登録・更新日(開始日)"
 
-msgid "c_Registration/update date (end year)_01"
+msgid "PARAM_LABEL_UPDATE_END_YEAR"
 msgstr "登録・更新日(終了年)"
 
-msgid "c_Registration/update date (end month)_01"
+msgid "PARAM_LABEL_UPDATE_END_MONTH"
 msgstr "登録・更新日(終了月)"
 
-msgid "c_Registration/update date (end date)_01"
+msgid "PARAM_LABEL_UPDATE_END_DAY"
 msgstr "登録・更新日(終了日)"
 
-msgid "c_Number of items displayed_01"
+msgid "PARAM_LABEL_PAGE_MAX"
 msgstr "表示件数"
 
-msgid "c_Final purchase date (start year)_01"
+msgid "PARAM_LABEL_BUY_START_YEAR"
 msgstr "最終購入日(開始年)"
 
-msgid "c_Final purchase date (start month)_01"
+msgid "PARAM_LABEL_BUY_START_MONTH"
 msgstr "最終購入日(開始月)"
 
-msgid "c_Final purchase date (start day)_01"
+msgid "PARAM_LABEL_BUY_START_DAY"
 msgstr "最終購入日(開始日)"
 
-msgid "c_Final purchase date (end year)_01"
+msgid "PARAM_LABEL_BUY_END_YEAR"
 msgstr "最終購入日(終了年)"
 
-msgid "c_Final purchase date (end month)_01"
+msgid "PARAM_LABEL_BUY_END_MONTH"
 msgstr "最終購入日(終了月)"
 
-msgid "c_Final purchase date (end day)_01"
+msgid "PARAM_LABEL_BUY_END_DAY"
 msgstr "最終購入日(終了日)"
 
-msgid "c_Purchased product_01"
+msgid "PARAM_LABEL_BUY_PRODUCT"
 msgstr "購入商品"
 
-msgid "c_Purchased product name_01"
+msgid "PARAM_LABEL_BUY_PRODUCT_NAME"
 msgstr "購入商品名"
 
-msgid "c_Purchased product code_01"
+msgid "PARAM_LABEL_BUY_PRODUCT_CODE"
 msgstr "購入商品コード"
 
@@ -714,5 +714,5 @@
 msgstr "カテゴリ"
 
-msgid "c_Company name_01"
+msgid "PARAM_LABEL_COMPANY_NAME"
 msgstr "会社名"
 
@@ -720,5 +720,5 @@
 msgstr "会社名(フリガナ)"
 
-msgid "c_Store name_01"
+msgid "PARAM_LABEL_SHOP_NAME"
 msgstr "店名"
 
@@ -726,6 +726,12 @@
 msgstr "店名(フリガナ)"
 
-msgid "c_Store name (in English)_01"
+msgid "PARAM_LABEL_SHOP_NAME_ENG"
 msgstr "店名(英語表記)"
+
+msgid "PARAM_LABEL_ZIP01"
+msgstr "郵便番号1"
+
+msgid "PARAM_LABEL_ZIP02"
+msgstr "郵便番号2"
 
 msgid "PARAM_LABEL_ADDR01"
@@ -2281,4 +2287,7 @@
 msgstr ">> ○：アクセス権限は正常です。"
 
+msgid "LC_Page_Install_018"
+msgstr "店名"
+
 msgid "LC_Page_Install_019"
 msgstr "管理者：メールアドレス"
@@ -2325,4 +2334,7 @@
 msgid "LC_Page_Install_033"
 msgstr "DBの種類"
+
+msgid "LC_Page_Install_034"
+msgstr "DBサーバー"
 
 msgid "LC_Page_Install_035"
@@ -3230,80 +3242,83 @@
 msgstr "パラメーター設定"
 
-msgid "c_System information_01"
+msgid "LC_Page_Admin_System_System_001"
 msgstr "システム情報"
 
-msgid "c_EC-CUBE_01"
+msgid "LC_Page_Admin_System_System_002"
 msgstr "EC-CUBE"
 
-msgid "c_Server OS_01"
+msgid "LC_Page_Admin_System_System_003"
 msgstr "サーバーOS"
 
-msgid "c_DB server_01"
+msgid "LC_Page_Admin_System_System_004"
 msgstr "DBサーバー"
 
-msgid "c_WEB server_01"
+msgid "LC_Page_Admin_System_System_005"
 msgstr "WEBサーバー"
 
-msgid "c_Enabled_01"
+msgid "LC_Page_Admin_System_System_006"
 msgstr "有効"
 
-msgid "c_Inactive_01"
+msgid "LC_Page_Admin_System_System_007"
 msgstr "無効"
 
-msgid "c_GD_01"
+msgid "LC_Page_Admin_System_System_008"
 msgstr "GD"
 
-msgid "c_HTTP user agent_01"
+msgid "LC_Page_Admin_System_System_009"
 msgstr "HTTPユーザーエージェント"
 
-msgid "c_Sales by period_01"
+msgid "LC_Page_Admin_Total_001"
 msgstr "期間別集計"
 
-msgid "c_Sales by product_01"
+msgid "LC_Page_Admin_Total_002"
+msgstr "期間別集計"
+
+msgid "LC_Page_Admin_Total_003"
 msgstr "商品別集計"
 
-msgid "c_Sales by age group_01"
+msgid "LC_Page_Admin_Total_004"
 msgstr "年代別集計"
 
-msgid "c_Sales  by occupation_01"
+msgid "LC_Page_Admin_Total_005"
 msgstr "職業別集計"
 
-msgid "c_Sales by member_01"
+msgid "LC_Page_Admin_Total_006"
 msgstr "会員別集計"
 
-msgid "c_T_FIELD1/T_FIELD2/T_FIELD3_01"
+msgid "LC_Page_Admin_Total_007"
 msgstr "T_FIELD1年T_FIELD2月T_FIELD3日'"
 
-msgid "c_Sales period: T_FIELD1 - T_FIELD2_01"
+msgid "LC_Page_Admin_Total_008"
 msgstr "集計期間：T_FIELD1 - T_FIELD2"
 
-msgid "c_Non-member_01"
+msgid "LC_Page_Admin_Total_010"
 msgstr "非会員"
 
-msgid "c_Not answered_01"
+msgid "LC_Page_Admin_Total_011"
 msgstr "未回答"
 
-msgid "c_T_FIELDs_01"
+msgid "LC_Page_Admin_Total_012"
 msgstr "T_FIELD代'"
 
-msgid "c_(Age)_01"
+msgid "LC_Page_Admin_Total_013"
 msgstr "(年齢)"
 
-msgid "c_(Total sales)_01"
+msgid "LC_Page_Admin_Total_014"
 msgstr "(売上合計)"
 
-msgid "c_(By month)_01"
+msgid "LC_Page_Admin_Total_015"
 msgstr "(月別)"
 
-msgid "c_(By year)_01"
+msgid "LC_Page_Admin_Total_016"
 msgstr "(年別)"
 
-msgid "c_(By day)_01"
+msgid "LC_Page_Admin_Total_017"
 msgstr "(曜日別)"
 
-msgid "c_(By time)_01"
+msgid "LC_Page_Admin_Total_018"
 msgstr "(時間別)"
 
-msgid "c_(By date)_01"
+msgid "LC_Page_Admin_Total_019"
 msgstr "(日別)"
 
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22429)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22432)
@@ -530,5 +530,5 @@
 msgstr "Postal code 1"
 
-msgid "c_Postal code 2_01"
+msgid "c_Postal code 2_02"
 msgstr "Postal code 2"
 
@@ -629,95 +629,95 @@
 msgstr "Points in possession"
 
-msgid "c_Birthday points_01"
+msgid "PARAM_LABEL_BIRTH_POINT"
 msgstr "Birthday points"
 
-msgid "c_Final number of points registered_01"
+msgid "PARAM_LABEL_TOTAL_POINT"
 msgstr "Final number of points registered"
 
-msgid "c_Current points_01"
+msgid "PARAM_LABEL_NOW_POINT"
 msgstr "Current points"
 
-msgid "c_Go back_01"
+msgid "PARAM_LABEL_RETURN"
 msgstr "Go back"
 
-msgid "c_Birthday (start year)_01"
+msgid "PARAM_LABEL_BD_START_YEAR"
 msgstr "Birthday (start year)"
 
-msgid "c_Birthday (start month)_01"
+msgid "PARAM_LABEL_BD_START_MONTH"
 msgstr "Birthday (start month)"
 
-msgid "c_Birthday (start date)_01"
+msgid "PARAM_LABEL_BD_START_DAY"
 msgstr "Birthday (start date)"
 
-msgid "c_Birthday (end year)_01"
+msgid "PARAM_LABEL_BD_END_YEAR"
 msgstr "Birthday (end year)"
 
-msgid "c_Birthday (end month)_01"
+msgid "PARAM_LABEL_BD_END_MONTH"
 msgstr "Birthday (end month)"
 
-msgid "c_Birthday (end date)_01"
+msgid "PARAM_LABEL_BD_END_DAY"
 msgstr "Birthday (end date)"
 
-msgid "c_Birth month_01"
+msgid "PARAM_LABEL_BIRTH_MONTH"
 msgstr "Birth month"
 
-msgid "c_Purchase amount (start)_01"
+msgid "PARAM_LABEL_BUY_TOTAL_FROM"
 msgstr "Purchase amount (start)"
 
-msgid "c_Purchase amount (end)_01"
+msgid "PARAM_LABEL_BUY_TOTAL_TO"
 msgstr "Purchase amount (end)"
 
-msgid "c_Purchase frequency (start)_01"
+msgid "PARAM_LABEL_BUY_TIMES_FROM"
 msgstr "Purchase frequency (start)"
 
-msgid "c_Purchase frequency (end)_01"
+msgid "PARAM_LABEL_BUY_TIMES_TO"
 msgstr "Purchase frequency (end)"
 
-msgid "c_Registration/update date (start year)_01"
+msgid "PARAM_LABEL_UPDATE_START_YEAR"
 msgstr "Registration/update date (start year)"
 
-msgid "c_Registration/update date (start month)_01"
+msgid "PARAM_LABEL_UPDATE_START_MONTH"
 msgstr "Registration/update date (start month)"
 
-msgid "c_Registration/update date (start date)_01"
+msgid "PARAM_LABEL_UPDATE_START_DAY"
 msgstr "Registration/update date (start date)"
 
-msgid "c_Registration/update date (end year)_01"
+msgid "PARAM_LABEL_UPDATE_END_YEAR"
 msgstr "Registration/update date (end year)"
 
-msgid "c_Registration/update date (end month)_01"
+msgid "PARAM_LABEL_UPDATE_END_MONTH"
 msgstr "Registration/update date (end month)"
 
-msgid "c_Registration/update date (end date)_01"
+msgid "PARAM_LABEL_UPDATE_END_DAY"
 msgstr "Registration/update date (end date)"
 
-msgid "c_Number of items displayed_01"
+msgid "PARAM_LABEL_PAGE_MAX"
 msgstr "Number of items displayed"
 
-msgid "c_Final purchase date (start year)_01"
+msgid "PARAM_LABEL_BUY_START_YEAR"
 msgstr "Final purchase date (start year)"
 
-msgid "c_Final purchase date (start month)_01"
+msgid "PARAM_LABEL_BUY_START_MONTH"
 msgstr "Final purchase date (start month)"
 
-msgid "c_Final purchase date (start day)_01"
+msgid "PARAM_LABEL_BUY_START_DAY"
 msgstr "Final purchase date (start day)"
 
-msgid "c_Final purchase date (end year)_01"
+msgid "PARAM_LABEL_BUY_END_YEAR"
 msgstr "Final purchase date (end year)"
 
-msgid "c_Final purchase date (end month)_01"
+msgid "PARAM_LABEL_BUY_END_MONTH"
 msgstr "Final purchase date (end month)"
 
-msgid "c_Final purchase date (end day)_01"
+msgid "PARAM_LABEL_BUY_END_DAY"
 msgstr "Final purchase date (end day)"
 
-msgid "c_Purchased product_01"
+msgid "PARAM_LABEL_BUY_PRODUCT"
 msgstr "Purchased product"
 
-msgid "c_Purchased product name_01"
+msgid "PARAM_LABEL_BUY_PRODUCT_NAME"
 msgstr "Purchased product name"
 
-msgid "c_Purchased product code_01"
+msgid "PARAM_LABEL_BUY_PRODUCT_CODE"
 msgstr "Purchased product code"
 
@@ -725,5 +725,5 @@
 msgstr "Category"
 
-msgid "c_Company name_01"
+msgid "PARAM_LABEL_COMPANY_NAME"
 msgstr "Company name"
 
@@ -731,5 +731,5 @@
 msgstr "会社名(フリガナ)"
 
-msgid "c_Store name_01"
+msgid "PARAM_LABEL_SHOP_NAME"
 msgstr "Store name"
 
@@ -737,6 +737,12 @@
 msgstr "店名(フリガナ)"
 
-msgid "c_Store name (in English)_01"
+msgid "PARAM_LABEL_SHOP_NAME_ENG"
 msgstr "Store name (in English)"
+
+msgid "PARAM_LABEL_ZIP01"
+msgstr "Postal code 1"
+
+msgid "PARAM_LABEL_ZIP02"
+msgstr "Postal code 2"
 
 msgid "PARAM_LABEL_ADDR01"
@@ -2296,4 +2302,7 @@
 msgstr ">> ○:Access authority is normal."
 
+msgid "LC_Page_Install_018"
+msgstr "Store name"
+
 msgid "LC_Page_Install_019"
 msgstr "Administrator: E-mail address"
@@ -2340,4 +2349,7 @@
 msgid "LC_Page_Install_033"
 msgstr "DB type"
+
+msgid "LC_Page_Install_034"
+msgstr "DB server"
 
 msgid "LC_Page_Install_035"
@@ -3265,80 +3277,83 @@
 msgstr "Parameter settings"
 
-msgid "c_System information_01"
+msgid "LC_Page_Admin_System_System_001"
 msgstr "System information"
 
-msgid "c_EC-CUBE_01"
+msgid "LC_Page_Admin_System_System_002"
 msgstr "EC-CUBE"
 
-msgid "c_Server OS_01"
+msgid "LC_Page_Admin_System_System_003"
 msgstr "Server OS"
 
-msgid "c_DB server_01"
+msgid "LC_Page_Admin_System_System_004"
 msgstr "DB server"
 
-msgid "c_WEB server_01"
+msgid "LC_Page_Admin_System_System_005"
 msgstr "WEB server"
 
-msgid "c_Enabled_01"
+msgid "LC_Page_Admin_System_System_006"
 msgstr "Enabled"
 
-msgid "c_Inactive_01"
+msgid "LC_Page_Admin_System_System_007"
 msgstr "Inactive"
 
-msgid "c_GD_01"
+msgid "LC_Page_Admin_System_System_008"
 msgstr "GD"
 
-msgid "c_HTTP user agent_01"
+msgid "LC_Page_Admin_System_System_009"
 msgstr "HTTP user agent"
 
-msgid "c_Sales by period_01"
+msgid "LC_Page_Admin_Total_001"
 msgstr "Sales by period"
 
-msgid "c_Sales by product_01"
+msgid "LC_Page_Admin_Total_002"
+msgstr "Sales by period"
+
+msgid "LC_Page_Admin_Total_003"
 msgstr "Sales by product"
 
-msgid "c_Sales by age group_01"
+msgid "LC_Page_Admin_Total_004"
 msgstr "Sales by age group"
 
-msgid "c_Sales  by occupation_01"
+msgid "LC_Page_Admin_Total_005"
 msgstr "Sales  by occupation"
 
-msgid "c_Sales by member_01"
+msgid "LC_Page_Admin_Total_006"
 msgstr "Sales by member"
 
-msgid "c_T_FIELD1/T_FIELD2/T_FIELD3_01"
+msgid "LC_Page_Admin_Total_007"
 msgstr "T_FIELD1/T_FIELD2/T_FIELD3"
 
-msgid "c_Sales period: T_FIELD1 - T_FIELD2_01"
+msgid "LC_Page_Admin_Total_008"
 msgstr "Sales period: T_FIELD1 - T_FIELD2"
 
-msgid "c_Non-member_01"
+msgid "LC_Page_Admin_Total_010"
 msgstr "Non-member"
 
-msgid "c_Not answered_01"
+msgid "LC_Page_Admin_Total_011"
 msgstr "Not answered"
 
-msgid "c_T_FIELDs_01"
+msgid "LC_Page_Admin_Total_012"
 msgstr "T_FIELD's"
 
-msgid "c_(Age)_01"
+msgid "LC_Page_Admin_Total_013"
 msgstr "(Age)"
 
-msgid "c_(Total sales)_01"
+msgid "LC_Page_Admin_Total_014"
 msgstr "(Total sales)"
 
-msgid "c_(By month)_01"
+msgid "LC_Page_Admin_Total_015"
 msgstr "(By month)"
 
-msgid "c_(By year)_01"
+msgid "LC_Page_Admin_Total_016"
 msgstr "(By year)"
 
-msgid "c_(By day)_01"
+msgid "LC_Page_Admin_Total_017"
 msgstr "(By day)"
 
-msgid "c_(By time)_01"
+msgid "LC_Page_Admin_Total_018"
 msgstr "(By time)"
 
-msgid "c_(By date)_01"
+msgid "LC_Page_Admin_Total_019"
 msgstr "(By date)"
 
Index: /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/LC_Page_InputZip.php	(revision 22432)
@@ -107,6 +107,6 @@
         $objFormParam = new SC_FormParam_Ex();
         // パラメーター情報の初期化
-        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip1', ZIP01_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip2', ZIP02_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'zip1', ZIP01_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'zip2', ZIP02_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
         // // リクエスト値をセット
         $objFormParam->setParam($arrRequest);
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Change.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 22432)
@@ -198,6 +198,6 @@
         $objFormParam = new SC_FormParam_Ex();
         // パラメーター情報の初期化
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22432)
@@ -287,6 +287,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'order_kana01', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'order_kana02', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'order_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'order_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'order_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'order_zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'order_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -311,6 +311,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'shipping_zipcode', ZIPCODE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'shipping_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -431,6 +431,6 @@
 //            $objErr->doFunc(array(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01'), array('EXIST_CHECK'));
 //            $objErr->doFunc(array(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02'), array('EXIST_CHECK'));
-//            $objErr->doFunc(array(t('c_Postal code 1_01'), 'shipping_zip01'), array('EXIST_CHECK'));
-//            $objErr->doFunc(array(t('c_Postal code 2_01'), 'shipping_zip02'), array('EXIST_CHECK'));
+//            $objErr->doFunc(array(t('PARAM_LABEL_ZIP01'), 'shipping_zip01'), array('EXIST_CHECK'));
+//            $objErr->doFunc(array(t('PARAM_LABEL_ZIP02'), 'shipping_zip02'), array('EXIST_CHECK'));
             $objErr->doFunc(array(t('c_Postal code_01'), 'shipping_zipcode'), array('EXIST_CHECK'));
             $objErr->doFunc(array(t('c_Address 1_01'), 'shipping_addr01'), array('EXIST_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22432)
@@ -199,5 +199,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL_PRICE1'), 'search_total1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL_PRICE2'), 'search_total2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('c_Number of items displayed_01'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         // 受注日
         $objFormParam->addParam(t('PARAM_LABEL_START_YEAR'), 'search_sorderyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -221,5 +221,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_END_MONTH'), 'search_ebirthmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_END_DAY'), 'search_ebirthday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('c_Purchased product_01'),'search_product_name',STEXT_LEN,'KVa',array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT'),'search_product_name',STEXT_LEN,'KVa',array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGENO'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_ID'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22432)
@@ -293,6 +293,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_FIRSTKANA'), 'order_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'order_email', null, 'KVCa', array('NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'order_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'order_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'order_zipcode', ZIPCODE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'order_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -340,10 +340,10 @@
         $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
         $objFormParam->addParam(t('c_Points added_01'), 'add_point');
-        $objFormParam->addParam(t('c_Birthday points_01'), 'birth_point', null, 'n', array(), 0);
+        $objFormParam->addParam(t('PARAM_LABEL_BIRTH_POINT'), 'birth_point', null, 'n', array(), 0);
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
-        $objFormParam->addParam(t('c_Final number of points registered_01'), 'total_point');
+        $objFormParam->addParam(t('PARAM_LABEL_TOTAL_POINT'), 'total_point');
         $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('c_Current points_01'), 'customer_point');
+        $objFormParam->addParam(t('PARAM_LABEL_NOW_POINT'), 'customer_point');
         $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id');
@@ -361,6 +361,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'shipping_zipcode', ZIPCODE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'shipping_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22432)
@@ -158,6 +158,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_MEMBER_KANA2'), 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'order_email', null, 'KVCa', array('NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'order_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'order_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'order_zipcode', ZIPCODE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'order_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -202,10 +202,10 @@
         $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
         $objFormParam->addParam(t('c_Points added_01'), 'add_point');
-        $objFormParam->addParam(t('c_Birthday points_01'), 'birth_point');
+        $objFormParam->addParam(t('PARAM_LABEL_BIRTH_POINT'), 'birth_point');
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
-        $objFormParam->addParam(t('c_Final number of points registered_01'), 'total_point');
+        $objFormParam->addParam(t('PARAM_LABEL_TOTAL_POINT'), 'total_point');
         $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('c_Current points_01'), 'customer_point');
+        $objFormParam->addParam(t('PARAM_LABEL_NOW_POINT'), 'customer_point');
         $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id');
@@ -223,6 +223,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'shipping_zipcode', ZIPCODE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'shipping_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22432)
@@ -214,13 +214,13 @@
 
     function lfInitParam(&$objFormParam, $post) {
-        $objFormParam->addParam(t('c_Company name_01'), 'company_name', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_COMPANY_NAME'), 'company_name', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_COMPANY_KANA'), 'company_kana', STEXT_LEN, 'KVC',  array('KANA_CHECK','MAX_LENGTH_CHECK'));
 
-        $objFormParam->addParam(t('c_Store name_01'), 'shop_name', STEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_SHOP_NAME'), 'shop_name', STEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_SHOP_KANA'), 'shop_kana',  STEXT_LEN, 'KVC', array('KANA_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Store name (in English)_01'), 'shop_name_eng',MTEXT_LEN, 'a', array('GRAPH_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_SHOP_NAME_ENG'), 'shop_name_eng',MTEXT_LEN, 'a', array('GRAPH_CHECK','MAX_LENGTH_CHECK'));
         // 郵便番号チェック
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','MAX_LENGTH_CHECK'));
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22432)
@@ -125,6 +125,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_SELLER'), 'law_company', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_MANAGER'), 'law_manager', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'law_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'law_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'law_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'law_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'law_zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'law_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22432)
@@ -180,5 +180,5 @@
         $objFormParam->addParam(t('c_Category ID_01'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGENO'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('c_Number of items displayed_01'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'search_product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Product code_01'), 'search_product_code', STEXT_LEN, 'KVna', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22432)
@@ -203,5 +203,5 @@
         $objFormParam->addParam(t('c_Category ID_01'), 'category_id', STEXT_LEN, 'n', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGENO'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('c_Number of items displayed_01'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
         // 検索条件
Index: /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22429)
+++ /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22432)
@@ -65,10 +65,10 @@
 
         // ページタイトル todo あとでなおす
-        $this->arrTitle['']         = t('c_Sales by period_01');
-        $this->arrTitle['term']     = t('c_Sales by period_01');
-        $this->arrTitle['products'] = t('c_Sales by product_01');
-        $this->arrTitle['age']      = t('c_Sales by age group_01');
-        $this->arrTitle['job']      = t('c_Sales  by occupation_01');
-        $this->arrTitle['member']   = t('c_Sales by member_01');
+        $this->arrTitle['']         = t('LC_Page_Admin_Total_001');
+        $this->arrTitle['term']     = t('LC_Page_Admin_Total_002');
+        $this->arrTitle['products'] = t('LC_Page_Admin_Total_003');
+        $this->arrTitle['age']      = t('LC_Page_Admin_Total_004');
+        $this->arrTitle['job']      = t('LC_Page_Admin_Total_005');
+        $this->arrTitle['member']   = t('LC_Page_Admin_Total_006');
 
         // 月度集計のkey名
@@ -335,7 +335,7 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
-            $end_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
-            $objGraphLine->drawTitle(t('c_Sales period: T_FIELD1 - T_FIELD2_01', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
+            $objGraphLine->drawTitle(t('LC_Page_Admin_Total_008', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
 
             // グラフ描画
@@ -379,8 +379,8 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
-            $end_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
             
-            $objGraphPie->drawTitle(t('c_Sales period: T_FIELD1 - T_FIELD2_01', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
+            $objGraphPie->drawTitle(t('LC_Page_Admin_Total_008', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
 
             // 円グラフ描画
@@ -428,7 +428,7 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
-            $end_date = t('c_T_FIELD1/T_FIELD2/T_FIELD3_01', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
-            $objGraphBar->drawTitle(t('c_Sales period: T_FIELD1 - T_FIELD2_01', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $sy, 'T_FIELD2' => $sm, 'T_FIELD3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_FIELD1' => $ey, 'T_FIELD2' => $em, 'T_FIELD3' => $ed));
+            $objGraphBar->drawTitle(t('LC_Page_Admin_Total_008', array('T_FIELD1' => $start_date, 'T_FIELD2' => $end_date)));
 
             $objGraphBar->drawGraph();
@@ -529,7 +529,7 @@
             $member_key = $arrResult['order_sex'];
             if ($member_key != '') {
-                $arrResult['member_name'] = (($arrResult['member']) ? t('c_Member_01') : t('c_Non-member_01')) . $this->arrSex[$member_key];
+                $arrResult['member_name'] = (($arrResult['member']) ? t('c_Member_01') : t('LC_Page_Admin_Total_010')) . $this->arrSex[$member_key];
             } else {
-                $arrResult['member_name'] = t('c_Not answered_01');
+                $arrResult['member_name'] = t('LC_Page_Admin_Total_011');
             }
         }
@@ -604,5 +604,5 @@
                 $arrResult['job_name'] = $this->arrJob[$job_key];
             } else {
-                $arrResult['job_name'] = t('c_Not answered_01');
+                $arrResult['job_name'] = t('LC_Page_Admin_Total_011');
             }
 
@@ -639,11 +639,11 @@
             $age_key = $arrResult['age'];
             if ($age_key != '') {
-                $arrResult['age_name'] = t('c_T_FIELDs_01', array('T_FIELD' => $arrResult['age']));
+                $arrResult['age_name'] = t('LC_Page_Admin_Total_012', array('T_FIELD' => $arrResult['age']));
             } else {
-                $arrResult['age_name'] = t('c_Not answered_01');
-            }
-
-        }
-        $tpl_image = $this->lfGetGraphBar($arrTotalResults, 'age_name', 'age_' . $type, t('c_(Age)_01'), t('c_(Total sales)_01'), $sdate, $edate);
+                $arrResult['age_name'] = t('LC_Page_Admin_Total_011');
+            }
+
+        }
+        $tpl_image = $this->lfGetGraphBar($arrTotalResults, 'age_name', 'age_' . $type, t('LC_Page_Admin_Total_013'), t('LC_Page_Admin_Total_014'), $sdate, $edate);
 
         return array($arrTotalResults, $tpl_image);
@@ -661,26 +661,26 @@
         switch ($type) {
             case 'month':
-                $xtitle = t('c_(By month)_01');
-                $ytitle = t('c_(Total sales)_01');
+                $xtitle = t('LC_Page_Admin_Total_015');
+                $ytitle = t('LC_Page_Admin_Total_014');
                 $format = '%m';
                 break;
             case 'year':
-                $xtitle = t('c_(By year)_01');
-                $ytitle = t('c_(Total sales)_01');
+                $xtitle = t('LC_Page_Admin_Total_016');
+                $ytitle = t('LC_Page_Admin_Total_014');
                 $format = '%Y';
                 break;
             case 'wday':
-                $xtitle = t('c_(By day)_01');
-                $ytitle = t('c_(Total sales)_01');
+                $xtitle = t('LC_Page_Admin_Total_017');
+                $ytitle = t('LC_Page_Admin_Total_014');
                 $format = '%a';
                 break;
             case 'hour':
-                $xtitle = t('c_(By time)_01');
-                $ytitle = t('c_(Total sales)_01');
+                $xtitle = t('LC_Page_Admin_Total_018');
+                $ytitle = t('LC_Page_Admin_Total_014');
                 $format = '%H';
                 break;
             default:
-                $xtitle = t('c_(By date)_01');
-                $ytitle = t('c_(Total sales)_01');
+                $xtitle = t('LC_Page_Admin_Total_019');
+                $ytitle = t('LC_Page_Admin_Total_014');
                 $format = '%Y-%m-%d';
                 $xincline = true;
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22429)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22432)
@@ -48,5 +48,5 @@
         $this->tpl_mainno   = 'system';
         $this->tpl_maintitle = t('TPL_MAINTITLE_009');
-        $this->tpl_subtitle = t('c_System information_01');
+        $this->tpl_subtitle = t('LC_Page_Admin_System_System_001');
     }
 
@@ -117,8 +117,8 @@
 
         $arrSystemInfo = array(
-            array('title' => t('c_EC-CUBE_01'),     'value' => ECCUBE_VERSION),
-            array('title' => t('c_Server OS_01'),    'value' => php_uname()),
-            array('title' => t('c_DB server_01'),    'value' => $objDB->sfGetDBVersion()),
-            array('title' => t('c_WEB server_01'),   'value' => $_SERVER['SERVER_SOFTWARE']),
+            array('title' => t('LC_Page_Admin_System_System_002'),     'value' => ECCUBE_VERSION),
+            array('title' => t('LC_Page_Admin_System_System_003'),    'value' => php_uname()),
+            array('title' => t('LC_Page_Admin_System_System_004'),    'value' => $objDB->sfGetDBVersion()),
+            array('title' => t('LC_Page_Admin_System_System_005'),   'value' => $_SERVER['SERVER_SOFTWARE']),
         );
 
@@ -131,10 +131,10 @@
                 $arrValue[] = "$key => $val";
             }
-            $value = t('c_Enabled_01') . ' (' . implode(', ', $arrValue) . ')';
+            $value = t('LC_Page_Admin_System_System_006') . ' (' . implode(', ', $arrValue) . ')';
         } else {
-            $value = t('c_Inactive_01');
+            $value = t('LC_Page_Admin_System_System_007');
         }
-        $arrSystemInfo[] = array('title' => t('c_GD_01'), 'value' => $value);
-        $arrSystemInfo[] = array('title' => t('c_HTTP user agent_01'), 'value' => $_SERVER['HTTP_USER_AGENT']);
+        $arrSystemInfo[] = array('title' => t('LC_Page_Admin_System_System_008'), 'value' => $value);
+        $arrSystemInfo[] = array('title' => t('LC_Page_Admin_System_System_009'), 'value' => $_SERVER['HTTP_USER_AGENT']);
 
         return $arrSystemInfo;
Index: /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22432)
@@ -162,6 +162,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'zip01', ZIP01_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'zip02', ZIP02_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'zipcode', ZIPCODE_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22432)
@@ -306,6 +306,6 @@
         $objFormParam = new SC_FormParam_Ex();
         // パラメーター情報の初期化
-//        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
+//        $objFormParam->addParam(t('PARAM_LABEL_ZIP02'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_COUNT_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
Index: /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22432)
@@ -120,5 +120,5 @@
     function lfInitNewsParam(&$objFormParam) {
         $objFormParam->addParam(t('PARAM_LABEL_CURRENT PAGE'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
-        $objFormParam->addParam(t('c_Number of items displayed_01'), 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
         $objFormParam->addParam(t('PARAM_LABEL_NEW_ID'), 'news_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
     }
Index: /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22432)
@@ -65,5 +65,5 @@
     protected function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('c_Postal code 1_01'), 'zip1', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip2', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Postal code 2_02'), 'zip2', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22428)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22432)
@@ -325,5 +325,5 @@
         if (SC_Display_Ex::detectDevice() == DEVICE_TYPE_MOBILE) {
             // 登録確認画面の「戻る」ボタンのためのパラメーター
-            $objFormParam->addParam(t('c_Go back_01'), 'return', '', '', array(), '', false);
+            $objFormParam->addParam(t('PARAM_LABEL_RETURN'), 'return', '', '', array(), '', false);
         }
     }
@@ -361,5 +361,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'kana02', STEXT_LEN, 'CKV', array('NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-//        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+//        $objFormParam->addParam(t('c_Postal code 2_02'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
         $objFormParam->addParam(t('c_Postal code_01'), 'zipcode', ZIPCODE_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'pref', INT_LEN, 'n', array('NUM_CHECK'));
@@ -523,34 +523,34 @@
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_KANA'), 'search_kana', STEXT_LEN, 'CKV', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'KANABLANK_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'search_pref', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (start year)_01'), 'search_b_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (start month)_01'), 'search_b_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (start date)_01'), 'search_b_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (end year)_01'), 'search_b_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (end month)_01'), 'search_b_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birthday (end date)_01'), 'search_b_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Birth month_01'), 'search_birth_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_START_YEAR'), 'search_b_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_START_MONTH'), 'search_b_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_START_DAY'), 'search_b_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_END_YEAR'), 'search_b_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_END_MONTH'), 'search_b_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BD_END_DAY'), 'search_b_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BIRTH_MONTH'), 'search_birth_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'search_email', MTEXT_LEN, 'a', array('SPTAB_CHECK', 'EMAIL_CHAR_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('Mobile e-mail address'), 'search_email_mobile', MTEXT_LEN, 'a', array('SPTAB_CHECK', 'EMAIL_CHAR_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Telephone number_01'), 'search_tel', TEL_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchase amount (start)_01'), 'search_buy_total_from', PRICE_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchase amount (end)_01'), 'search_buy_total_to', PRICE_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchase frequency (start)_01'), 'search_buy_times_from', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchase frequency (end)_01'), 'search_buy_times_to', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (start year)_01'), 'search_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (start month)_01'), 'search_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (start date)_01'), 'search_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (end year)_01'), 'search_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (end month)_01'), 'search_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Registration/update date (end date)_01'), 'search_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Number of items displayed_01'), 'search_page_max', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), SEARCH_PMAX, false);
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_TOTAL_FROM'), 'search_buy_total_from', PRICE_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_TOTAL_TO'), 'search_buy_total_to', PRICE_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_TIMES_FROM'), 'search_buy_times_from', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_TIMES_TO'), 'search_buy_times_to', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_START_YEAR'), 'search_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_START_MONTH'), 'search_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_START_DAY'), 'search_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_END_YEAR'), 'search_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_END_MONTH'), 'search_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_UPDATE_END_DAY'), 'search_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), SEARCH_PMAX, false);
         $objFormParam->addParam(t('c_Page number_01'), 'search_pageno', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), 1, false);
-        $objFormParam->addParam(t('c_Final purchase date (start year)_01'), 'search_buy_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Final purchase date (start month)_01'), 'search_buy_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Final purchase date (start day)_01'), 'search_buy_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Final purchase date (end year)_01'), 'search_buy_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Final purchase date (end month)_01'), 'search_buy_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Final purchase date (end day)_01'), 'search_buy_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchased product code_01'), 'search_buy_product_code', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('c_Purchased product name_01'), 'search_buy_product_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_START_YEAR'), 'search_buy_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_START_MONTH'), 'search_buy_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_START_DAY'), 'search_buy_start_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_END_YEAR'), 'search_buy_end_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_END_MONTH'), 'search_buy_end_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_END_DAY'), 'search_buy_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT_CODE'), 'search_buy_product_code', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('PARAM_LABEL_BUY_PRODUCT_NAME'), 'search_buy_product_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Category_01'), 'search_category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
@@ -572,15 +572,15 @@
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         // 拡張エラーチェック
-        $objErr->doFunc(array(t('c_Birthday (start date)_01'), 'search_b_start_year', 'search_b_start_month', 'search_b_start_day'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('c_Birthday (end date)_01'), 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_DATE'));
-
-        $objErr->doFunc(array(t('c_Birthday (start date)_01'),t('c_Birthday (end date)_01'), 'search_b_start_year', 'search_b_start_month', 'search_b_start_day', 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_SET_TERM'));
-        $objErr->doFunc(array(t('c_Registration/update date (start date)_01'), 'search_start_year', 'search_start_month', 'search_start_day',), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('c_Registration/update date (end date)_01'), 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('c_Registration/update date (start date)_01'),t('c_Registration/update date (end date)_01'), 'search_start_year', 'search_start_month', 'search_start_day', 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_SET_TERM'));
-        $objErr->doFunc(array(t('c_Final purchase date (start day)_01'), 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day',), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('c_Final purchase date (end day)_01'), 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('PARAM_LABEL_BD_START_DAY'), 'search_b_start_year', 'search_b_start_month', 'search_b_start_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('PARAM_LABEL_BD_END_DAY'), 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_DATE'));
+
+        $objErr->doFunc(array(t('PARAM_LABEL_BD_START_DAY'),t('PARAM_LABEL_BD_END_DAY'), 'search_b_start_year', 'search_b_start_month', 'search_b_start_day', 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('PARAM_LABEL_UPDATE_START_DAY'), 'search_start_year', 'search_start_month', 'search_start_day',), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('PARAM_LABEL_UPDATE_END_DAY'), 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('PARAM_LABEL_UPDATE_START_DAY'),t('PARAM_LABEL_UPDATE_END_DAY'), 'search_start_year', 'search_start_month', 'search_start_day', 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('PARAM_LABEL_BUY_START_DAY'), 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day',), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('PARAM_LABEL_BUY_END_DAY'), 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_DATE'));
         // 開始 > 終了 の場合はエラーとする
-        $objErr->doFunc(array(t('c_Final purchase date (start day)_01'),t('c_Final purchase date (end day)_01'), 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day', 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('PARAM_LABEL_BUY_START_DAY'),t('PARAM_LABEL_BUY_END_DAY'), 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day', 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_SET_TERM'));
 
         if (SC_Utils_Ex::sfIsInt($array['search_buy_total_from'])
Index: /branches/version-2_12-multilang/html/install/index.php
===================================================================
--- /branches/version-2_12-multilang/html/install/index.php	(revision 22429)
+++ /branches/version-2_12-multilang/html/install/index.php	(revision 22432)
@@ -684,5 +684,5 @@
     }
 
-    $objWebParam->addParam(t('c_Store name_01'), 'shop_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $shop_name);
+    $objWebParam->addParam(t('LC_Page_Install_018'), 'shop_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $shop_name);
     $objWebParam->addParam(t('LC_Page_Install_019'), 'admin_mail', null, '', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), $admin_mail);
     $objWebParam->addParam(t('LC_Page_Install_020'), 'login_id', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
@@ -737,5 +737,5 @@
 
     $objDBParam->addParam(t('LC_Page_Install_033'), 'db_type', INT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_type);
-    $objDBParam->addParam(t('c_DB server_01'), 'db_server', MTEXT_LEN, '', array('MAX_LENGTH_CHECK'), $db_server);
+    $objDBParam->addParam(t('LC_Page_Install_034'), 'db_server', MTEXT_LEN, '', array('MAX_LENGTH_CHECK'), $db_server);
     $objDBParam->addParam(t('LC_Page_Install_035'), 'db_port', INT_LEN, '', array('MAX_LENGTH_CHECK'), $db_port);
     $objDBParam->addParam(t('LC_Page_Install_036'), 'db_name', MTEXT_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'), $db_name);
